Source: libmkdoc-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmkdoc-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmkdoc-xml-perl.git
Homepage: https://metacpan.org/release/MKDoc-XML

Package: libmkdoc-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: MKDoc XML Toolkit
 MKDoc is a web content management system written in Perl which focuses on
 standards compliance, accessiblity and usability issues, and multi-lingual
 websites.
